PDA

View Full Version : Sacred & Sacred Underworld Error



TEXASHOLDEM
09.02.2006, 19:18
Yes Ive searched the forum, but none of the topics was even close to my problem

Ive bought the Sacred and Sacred Underground from my nearest pc-game store, and I cant play game directly from my cd.
Got this message:
This CD-ROM/DVD-ROM cannot be validated due to Copy Protection Emulation Software (#10001)

Ive got some realy old pc-games ive backed up for not dammagin my cds, therefor I use Deamon Toos, before I run the 3.47 version and it runned fine, but now I run the newest and I cant run the game
The Sacred games is the european version and yes tryed unpatched and patched the game without luck.

There are one more thing I can try but I must completly remove Deamon Tools 100% completly from my computer, how do I mannage that, without reinstalling my whole computer?
Ive tryed, but it seems there are some files unwilling to let go.

Hope some can help me about this problem
Hope to se a solution of this problem in the next release of D-Tools.

OS: Windows XP Pro English SP1a with all uodates uncept SP2 (buggs up my computer
DT: Deamon Tools 4.03HE - One CD
BunSoft: Nero 6.0
BurnSoft: Alcohol 120% - Emulator OFF

cyglenn
10.04.2006, 18:34
I had the same problem and when I uninstalled awxDTools it started working.

OS: Windows XP Pro SP2 with all updates
DT: Deamon Tools 4.03HE

Copytrooper
10.04.2006, 18:49
Do you use newest Alcohol build?

kurim
21.05.2006, 20:19
I also have the same problem.
Sacred UW German Version 2.0.25, befor I apply patch version 2.0.25 it still runs, ok this was before I use daemon tools 4.03HE.

WinXP SP2
Nero 6
Daemon Tools 4.03HE


solved on a strange way, i found a mini image of sacred gold if i use this it works, crazy isn't it?

Shadow926
12.06.2006, 13:37
well, that is because the newest version of D-Tools is blacklisted by the copy protection system Sacred Underworld uses (ProtectCD 5). The older ones will work fine with the game, because for some odd reason they didn't blacklist those versions.. :D

ghost_zero
12.06.2006, 18:50
My images work even with newest Patch (in German v2.25) and DTv4.03 (btw. isn't it called Sacred Underworld ?)...
Newest German version is even v2.25 (other languages are just v2.24) and that version even uses "Protect DiSC v6 Build 2-71-2000" (btw. that is quite important for me because that was the first ProtectCD-Version that works under Windows XP x64 too where I am working) - with v6 the changed the name from ProtectCD to Proect DiSC and even with that version - as far as I remeber also older versions worked - it works from virtual drive (I believe RMPS is not working but not completely sure)...

Underheaven
13.06.2006, 07:02
I also disagree with Shadow926.